RubyGems Navigation menu

desertcart 1.1.4

Client library to talk to Desertcart API. Get products details, proceed with checkout and retrieve informations about your orders.

Versions:

  1. 1.1.4 - November 22, 2021 (14.5 KB)
  2. 1.1.3 - November 22, 2021 (14.5 KB)
  3. 1.1.2 - November 22, 2021 (14.5 KB)
  4. 1.1.1 - October 17, 2021 (14.5 KB)
  5. 1.1.0 - September 26, 2021 (14.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • ledger_sync ~> 2.2.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Jozef Vaclavik

    SHA 256 checksum:

    633d8bcbedc86a272250fcfa6bb4b07a17292a7b6b7032462252e12653ba6575

    Total downloads 1,426

    For this version 145

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7

    Links: